program Multi1;

uses
  Forms,
  Mmain1 in 'Mmain1.pas' {MainForm},
  Mchild1 in 'Mchild1.pas' {MDIChild},
  Info1 in 'Info1.pas' {AboutBox};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TMainForm, MainForm);
  Application.CreateForm(TAboutBox, AboutBox);
  Application.Run;
end.
